

/*------------------------------------------------------------------
 * This is main css file for print view.
 -------------------------------------------------------------------*/
@media only print {
	body, div, section, article, p {
		max-width: 800px !important;
		width: 100% !important;
		margin: auto !important;
		word-wrap:normal !important;
	}
	.breadcrumb, #menu-main-menu {
		display: none;
	}
	.accordion_content {
		display: block !important;
		max-width: 500px !important;
		width: 100% !important;
		word-wrap:normal !important;
		margin-left: 20px !important;
	}
}

@media only screen and (min-width: 1400px)  {
.qode_grid_1300.boxed .carousel-inner, .qode_grid_1300.boxed .header_inner, body.qode_grid_1300.boxed .footer_inner, body.qode_grid_1300.boxed .wrapper_inner {
    width: 1440px !important; 
}}

.home h2 {
      border-bottom: 4px solid #881840;
      padding-bottom: 14px;
      display: inline-block;
    font-weight: 700;
    font-size: 30px;
    font-family: avenirroman ;
}

 h2 {
    margin-bottom: 5px  !important;
    font-family: avenirroman ;

}

.blog_text_holder.info_bottom {
    margin: 0 10px 118px !important; }

.blog_slider_holder .item_holder {    padding-bottom: 200px  !important; }

.logohover .vc_column_container .vc_column-inner .vc_single_image-wrapper:hover  {background: rgba(230,225,221,0.3) !important; }

.logohover .vc_column_container .vc_column-inner .vc_single_image-wrapper:before  {background: none !important; }

@media only screen and (min-width: 1400px) {
.footer_bottom_holder .container_inner, .footer_top_holder .container_inner, .qode_grid_1300 .footer_bottom_border.in_grid { width: 1190px;}}

.footer_bottom a { color: #fff; }

.footer_bottom a:hover, .footer_top a:hover {    color: #cdb87d  !important;  }

.footer_bottom .qbutton { 
    border: 2px solid #fff; }

footer {
    padding-top: 172px;
    padding-bottom: 0px;
    background: url(https://www.oc-cf.org/wp-content/uploads/2017/05/bkgd_landscape.png) no-repeat;
    background-position: top center;
    background-color: #faf9f7; }

.page-template-full_width footer {
     background-color: #f7f5ee; }

.page-template-full_width .vc_column-inner .vc_row .full_section_inner .vc_column_container, .page-template-default .vc_column-inner .wpb_row.section .full_section_inner .vc_column_container{
    padding-left: 15px;
    padding-right: 15px; } 

.home.page-template-full_width .vc_column-inner .vc_row .full_section_inner .vc_column_container {
    padding-left: 0;
    padding-right: 0;
cursor: pointer;
} 

.home.page-template-full_width .headlines .vc_column-inner .vc_row .full_section_inner .vc_column_container {
    padding-left: 10px;
    padding-right: 10px;
} 

@media only screen and (min-width: 900px) {
.footer_bottom_holder .two_columns_50_50 .column1 {
width: 60%; }

.footer_bottom_holder .two_columns_50_50>.column2 {
    width: 40%; }
}

@media only screen and (max-width: 900px) {
.footer_inner .vc_empty_space_inner .empty_space_image {     display: none; }
}

#menu-top-menu-left li a i, .sticky nav.main_menu ul li a i {
   color: #cdb87d  !important;  }

#menu-top-menu-left li.donate a i, .sticky nav.main_menu ul li.donate a i, .header_top .donate a span, .header_top .donate a   {
    color: #493533  !important; 
}

.shiftnav-toggle-button i:first-child { display: none; }

header .header_bottom .main_menu { display: none; }

header.sticky .header_bottom .main_menu { display: block !important; }

.header_top, .fixed_top_header .top_header  {
    background-color: #493533 !important; }

.header_top .donor  {
    background: #3d2a28;
}

.header_top .donor a {
    padding: 0 25px !important; }

.header_top .donor a span  {
    color: #fff  !important; 
}

.header_top .donor a span:hover, .header_top .donor a:hover, .header-widget.widget_nav_menu .menu-top-menu-right-container ul.menu li.donor a:hover, .header_top .donor a   {
   color: #cdb87d  !important; 
}

.header_top .donate  {
    background: #cdb87d;
}

.header_top .donate a {
    padding: 0 25px !important; }



.header_top .donate a span:hover, .header_top .donate a:hover, .header-widget.widget_nav_menu .menu-top-menu-right-container ul.menu li.donate a:hover  {
   color: #fff  !important; 
}

.sticky .donate {  background: #cdb87d; }

.sticky .donate a, .sticky .donate a span i {   color: #493533 !important;  }

header.sticky nav.main_menu ul li.donate a:hover span {   color: #fff !important;  }

#menu-top-menu-left li a {
 padding-left: 25px; }

.right .header-widget.widget_nav_menu {
  padding-right: 0px;
}

.header_top .container .container_inner {
   width: 100% ;
}

header.sticky .header_inner {
   width: 100% !important; 
}

header.sticky .header_bottom {
    background-color: #493533  !important; 
}

 .q_logo img.sticky {
    height: 62% !important; 
    top: -33%;
}

body.boxed .content {
    border-right: 1px solid #e6e1dd;
    border-left: 1px solid #e6e1dd;
}

.boxed footer {
    border-right: 1px solid #e6e1dd;
    border-left: 1px solid #e6e1dd;
}

.shiftnav-toggle-button {
    background: #881840 !important; 
    padding: 1em 2.6em !important; 
    -webkit-border-radius: 28px !important; 
    -moz-border-radius: 28px !important; 
    -ms-border-radius: 28px !important; 
    -o-border-radius: 28px !important; 
    border-radius: 28px !important; 
    color: #fff !important; 
    font-size: 1em !important; 
    font-family: "Avenir W01",Arial,Helvetica,sans-serif;
    font-weight: 500 !important; 
}

.homecol h5 {
    font-family: avenirroman ;
    font-weight: 600;
    text-transform: none;
    font-size: 22px;
}

.fakehome .homecol h5 {
font-size: 16px;
}

.homecol .vc_column-inner:hover {
    background-color: #cdb87d !important; 
}

.homecol .vc_column-inner {
    -webkit-transition: all .1s linear;
    -moz-transition: all .1s linear;
    -ms-transition: all .1s linear;
    -o-transition: all .1s linear;
    transition: all .1s ease-in-out;
}

.homecol .vc_column-inner:hover span, .homecol .vc_column-inner:hover h5, .homecol .vc_column-inner:hover a {
    color: #fff !important; 
}

.homecol .vc_column-inner:hover span {    background-color: #fff !important; border-color: #ffffff  !important; }
.homecol .vc_column-inner:hover span .qode_icon_font_awesome {  color: #cdb87d !important; }


.homecol a:before, a:before   {
    font: normal normal normal 14px/1 FontAwesome;    font-style: normal;
    font-weight: 300;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    display: inline-block; 
    margin-right: 8px;  }

 .homecol .icon_text_holder a {
    color: #493533; }

 .homecol .icon_text_holder a:hover {
    color: #fff   !important;  }

.home .master-slider .ms-slide-info a:after, .home .headlines a:after, .homecol .icon_text_holder a:before, .witharrow a:after  { content: "\f061"; }
.homecol .icon_text_holder a:before:hover { color: #fff; }


.sticky .header_inner_right .widget_search {  display: none; }

.header_bottom_widget #searchform {
    padding: 0 10px;
    height: 33px;
}

.header_bottom_widget #searchform .screen-reader-text, .widget.widget_search form .screen-reader-text {
    display: none;
}

.header_bottom_widget #searchform input[type=text] {
    height: 29px;
    font-size: 12px;
}

.header_bottom_widget #searchform input[type=text], .widget.widget_search form input[type=text] {
    display: inline-block;
    text-decoration: none;
    border: 0;
    outline: 0;
    color: #adadad;
    background-color: transparent;
    font-family: inherit;
    margin: 0;
    padding: 2px 4%;
    width: 74%;
    height: 40px;
    float: left;
}

.header_bottom_widget #searchform input[type=submit], .widget.widget_search form input[type=submit] {
    width: 37px;
    height: 37px;
    line-height: 37px;
    display: inline-block;
    margin: 0;
    padding: 0 4%;
    outline: 0;
    border: none;
    text-decoration: none;
    background-color: transparent;
    color: #b9b9b9;
    font-family: FontAwesome,sans-serif;
    cursor: pointer;
    white-space: nowrap;
    float: right;
    -webkit-transition: all .2s ease-in-out;
    -moz-transition: all .2s ease-in-out;
    -o-transition: all .2s ease-in-out;
    -ms-transition: all .2s ease-in-out;
}

.header_bottom_widget #searchform input[type=submit] {
    width: 22px;
    height: 35px;
    line-height: 25px;
    margin: 4px 0 0;
    background: 0 0;
}

.header_bottom_widget {
display: inline-block;
}

.header_bottom_widget.widget_search {
background: #f7f5ee;
border: 1px solid #e6e1dd;
border-radius: 35px;
vertical-align: inherit;
width: 260px;
margin-right: 30px;
}

.colshadow {
    -webkit-box-shadow: 0 2px 6px 0 rgba(0,0,0,0.35);
    -moz-box-shadow: 0 2px 6px 0 rgba(0,0,0,0.35);
    box-shadow: 0 2px 6px 0 rgba(0,0,0,0.35);
}

.headlines h3 {
    color: #881840;
    font-size: 14px;
    line-height: 26px;
font-weight: 300;
}

.headlines h4 {
    color: #5c5d61;
    font-size: 14px;
    margin-top: 10px;
    padding-bottom: 5px;;
}

.headlines a {
    color: #493533;
    font-size: 18px;
    font-weight: 600;
}

.headlines a:hover {
    color: #c9a23f;
}

@media only screen and (max-width: 767px)  {
.logohover  {
    padding-left: 0px !important;
    padding-right: 0px !important;
}}

@media only screen and (min-width: 768px)  {
.logohover  {
    padding-left: 133px !important;
    padding-right: 133px !important;
}}

.logosbg {
    background-repeat: no-repeat !important;
    background-size: contain !important;
    background-position: center top !important;
}

@media only screen and (min-width: 700px)  {
.logosbg.vc_custom_1495153410106   {
    padding-top: 50px !important;
    padding-right: 0px !important;
    padding-bottom: 0px !important;
    padding-left: 0px !important; }}

.ms-bullets {
top: -30px !important;
right: 25px !important;
}

.ms-skin-default .ms-bullet {
width: 15px !important;
height: 15px !important;
border-radius: 50%;
background: #e6e1dd !important;
}

.ms-skin-default .ms-bullet-selected {
background: #881840 !important;
}

.sticky .main_menu ul li a {
font-weight: 400 !important;
letter-spacing: 0px !important;
}


.home .master-slider .ms-slide-info .ms-info h4 { font-size: 26px !important; }
.home .master-slider .ms-slide-info .ms-info p { 
  margin-bottom: 6px !important;
  font-size: 16px  !important;  }

.home .master-slider .ms-slide-info {
    margin-top: 20px !important;  }

.home .master-slider a:hover {
    color: #c9a23f  !important;  }

.home a:after,  .witharrow a:after, a:after, .witharrow.back a:before   {
    font: normal normal normal 14px/1 FontAwesome;    font-style: normal;
    font-weight: 300;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    display: inline-block; 
    margin-left: 8px; 
    color: #c9a23f; }
 
.shiftnav-panel-close {   background: #881840  !important;  }
.shiftnav-nav {    padding-top: 60px  !important;  }

.shiftnav-inner .header_bottom_widget.widget_search {
margin: 20px 0 0 16px; }

.shiftnav h3 { 
   padding-bottom: 5px  !important; 
}

.shiftnav h3 a { 
   color: #fff   !important;  }

.shiftnav h3 a:hover { 
  color: #cdb87d   !important;  }

.shiftnav-menu li {
    border-bottom: 1px solid #56403d;}

.sub-menu li { 
   border-bottom: none !important; }

.sub-menu li a { 
    padding-top: 6px !important;
    padding-bottom: 6px !important;
    border-bottom: none !important; }

.shiftnav-submenu-activation-open .fa-chevron-down:before {
    content: "\f067" !important; }

.shiftnav-submenu-activation-open {
   border-bottom: none !important; }

.shiftnav-submenu-activation-close .fa-chevron-up:before {
    content: "\f068" !important; 
   border-bottom: none !important; }

.shiftnav-submenu-activation-close {
   border-bottom: none !important; }

.shiftnav-menu .sub-menu-2 li {padding-left: 20px !important; }


.title_subtitle_holder h1, .title_subtitle_holder span.separator {
display: none;
}

.title_subtitle_holder {
max-width: 1300px;
}

.title_holder .container_inner {
max-width: 1440px;
}

.title.has_background {
background-size: cover !important;
}

.content_inner .container, .content_inner .full_width {
z-index: 10000;
}

 .full_width {
    background: none;
}
.content, .content .container  {
    background: #faf9f7;
}

.full_width_inner .vc_row:nth-child(1) .section_inner {
    background-color: #faf9f7;
} 

.home .full_width_inner .vc_row:nth-child(1) .section_inner {
    background : none;
} 

.full_width_inner .section_inner_margin {
    margin: 20px 40px; }

.title_subtitle_holder_inner {
background: rgba(136,24,64,0.75);
padding: 8px 4.5%;
min-height: 25px;
}

.title_subtitle_holder {
position: absolute;
bottom: 50px;
border: 50px;
}

.breadcrumbs .delimiter, .breadcrumbs .current {
display: none;
}

.breadcrumbs a:after {
content: '\f015';
font: normal normal normal 14px/1 FontAwesome;
margin-left: 8px;
color: #fff;
}

.container .default_template_holder .vc_row { 
    padding: 40px !important;
    margin-left: 0;
    margin-right: 0;
}

@media only screen and (max-width: 414px) {
.container .default_template_holder .vc_row {
padding: 40px 0 !important;
}
.header-widget.widget_nav_menu ul.menu>li {
float: none;
}
.pagestitle h1 {
font-size: 30px !important;
}
.home .master-slider .ms-slide-info a:after, .home .headlines a:after, .homecol .icon_text_holder a:before, .witharrow a:after {
display: none;
}
.home .full_width_inner .section_inner_margin {
margin: 20px 20px;
}
.footer_top .footer_col2, .footer_top, .footer_top .footer_col1, .footer_top .container_inner > .widget, .footer_top.footer_top_full > .widget {
text-align: center;
}
#text-16 {
display: none;
}
.footer_bottom_holder img.alignleft {
float: none;
margin: 0;
}
.footer_bottom_holder .vc_column-inner {
text-align: center !important;
}
.logosbg.mobilePadding {
padding-left: 0 !important;
padding-right: 0 !important;
}
.video_section .vc_empty_space {
height: 150px !important;
}
body.boxed .carousel-inner, body.boxed .full_width .parallax_content, body.boxed .header_inner, body.boxed .wrapper_inner, body.boxed footer {
width: 100%;
}
.boxed div.section .section_inner, .carousel-inner .slider_content_outer, .container_inner, .container_inner nav.content_menu, .full_width .parallax_content, .steps_holder_inner, div.grid_section .section_inner, nav.content_menu ul {
width: 100%;
}
.home .section_inner {
width: 85% !important;
}
.content .content_inner {
padding: 0 10px;
}
blockquote {
padding-left: 0 !important;
margin-left: 0;
}
.footer_inner #text-11 {
padding: 0 40px;
}
.contactLine, .contactBr {
display: none;
}
.contactBlock {
display: block;
}
}

table th, table td {
text-align: left;
vertical-align: middle;
border: 1px solid #e6e1dd;
}

table td li {
list-style-position: outside;
margin-left: 25px;
}

table th {
background: #881840;
color: #fff;
font-weight: bold;
}

table tr:nth-of-type(odd) {
background: #f7f5ee;
}

.page-template-default .content .content_inner .container .container_inner .vc_row:nth-child(1), .container .container_inner .two_columns_75_25   { background-color: #faf9f7; }
.container .container_inner .two_columns_75_25   { margin-top: -80px; }
 
.two_columns_75_25 .column2 {
    width: 20%; }

.single-post .two_columns_75_25 .column2 {
    width: 25%; }


.breadcrumbs_inner a:nth-child(3), .single-post .comment_holder, .single-post .blog_single .post_image
 { display: none  !important;}

.single-post article h2.entry_title {
    font-weight: 600;
    margin-bottom: 20px !important;
}

.title .text_above_title {  color: #fff  !important;}

.title .text_above_title {
    margin-bottom: 0px; }

.pagestitle h1 {
   color: #881840;
   font-size: 40px;
   font-family: avenirroman; 
    font-weight: 700;
    padding-bottom: 20px;
}

.breadcrumb a:hover {
    color: #c9a23f; }

.breadcrumb {
    right: 4.5%; }

.largetext p {
    font-size: 23px;
    font-weight: 200;
    line-height: 1.5;
    padding-bottom: 1.35em;
}

@media only screen and (min-width: 700px) {
.container .default_template_holder .vc_row, .single-post .container .container_inner .two_columns_75_25 {
    padding: 20px 40px !important; }
}

@media only screen and (min-width: 700px) {
.single-post .container .container_inner .two_columns_75_25 {
    width: 94%; }
}

@media only screen and (min-width: 700px) {
.single-post .content .content_inner .container .container_inner {
padding: 30px 0 0; }
}

@media only screen and (min-width: 700px) {
.container .default_template_holder .vc_row .vc_row {
    padding: 0px !important; }
}


.ordered ol li, .q_list.circle ul li {
  color: #5c5d61;
  margin-bottom: 9px;
}

.fa-quote-right:before {
    content: "\f10d" !important;
}

blockquote .fa-quote-right {
    color: #fff !important;
    background-color: #cdb87d;
    padding: 14px;
    border-radius: 30px; }

blockquote i.fa-quote-right.pull-left {    margin: 0 20px 20px 0 !important;}

blockquote h5 {
    color: #381e1b;
    font-size: 19px;
    font-weight: bold;
}

blockquote b { 
   font-size: 15px;
   font-weight: normal;
}

.call_to_action.simple .text_wrapper>.qbutton {
    margin: 30px 0 0 0;
} 

.call_to_action.simple {
    border: 1px solid #e6e1dd;
    -webkit-box-shadow: 0 2px 6px 0 rgba(0,0,0,0.35);
    -moz-box-shadow: 0 2px 6px 0 rgba(0,0,0,0.35);
    box-shadow: 0 2px 6px 0 rgba(0,0,0,0.35);

}

.call_to_action.simple h3 {
    margin-bottom: 10px;
    color: #381e1b;
    font-size: 23px;
    text-transform: capitalize;
    letter-spacing: 0px;
    font-weight: 700; }

.call_to_action.simple p {
    font-size: 21px;
    line-height: 1.4;
}

.call_to_action.simple a:after {
     content: "\f061";
    margin-top: 12px;}

.vc_column_container .widget_nav_menu, .single-post .sidebar .widget_nav_menu  {
    background: #881840;
    border-left: 0px solid #e6e1dd;
    -webkit-box-shadow: 0 0 5px 0 rgba(0,0,0,0.5);
    -moz-box-shadow: 0 0 5px 0 rgba(0,0,0,0.5);
    box-shadow: 0 0 5px 0 rgba(0,0,0,0.5);
    padding: 25px 25px !important;
}

.wpb_widgetised_column .widget a, .sidebar .widget_nav_menu .menu a  {
    color: #e6e1dd; }

.wpb_widgetised_column .widget a:hover,  .widget_nav_menu .current-menu-item a, .sidebar .widget_nav_menu .menu a:hover  {
    color: #fff  !important; }

 .widget_nav_menu .current-menu-item > a:before,  .widget_nav_menu .current_page_ancestor > a:before, .sidebar .widget_nav_menu .current-menu-item > a:before, .sidebar .widget_nav_menu .current_page_ancestor > a:before { 
content: "\f054 "; }

 .widget_nav_menu .current_page_item.menu-item-has-children > .sub-menu, .sidebar .widget_nav_menu .current_page_item.menu-item-has-children > .sub-menu {
display: block;
}

 .widget_nav_menu .menu-item-has-children > .sub-menu, .sidebar .widget_nav_menu .menu-item-has-children > .sub-menu {
display: none;
}

 .widget_nav_menu .current_page_ancestor > .sub-menu, .sidebar .widget_nav_menu .current_page_ancestor > .sub-menu {
display: block;
}

#toolbar [class^="icon-"], #toolbar [class*=" icon-"], #print [class*=" icon-"], #print [class^="icon-"] {
font-family: 'FontAwesome';
color: #5c5d61;
padding: 0 3px;
}

.icon-SocialFaceBook:before {
content: "\f09a";
}

.icon-SocialTwitter:before {
content: "\f099";
}

.icon-Email:before {
content: "\f0e0";
}

.icon-Plus:before {
content: "\f067";
}

.icon-Print:before {
content: "\f02f ";
}

#toolbar h4, #print a {
display: inline;
font-size: 16px;
color: #5c5d61;
text-transform: uppercase;
}

#print a:hover {
color: #881840 !important;
}

#toolbar a {
margin: 0 4px;
}

#toolbar {
float: left;
width: 70%;
}

#print {
float: right;
width: 30%;
text-align: right;
}

.breadcrumb a, .text_above_title {
text-transform: uppercase;
}

.wpb_widgetised_column .widget_text {
padding-top: 20px;
}

blockquote.with_quote_icon h5 {
    padding: 0 0 0 68px; }

.blockbg {     
    background-color: #cdb87d;
    padding: 20px;}

.blockbg li, .blockbg p { 
    color: #381e1b !important;
    margin-top: 20px !important; }

.blockbg a {
    color: #fff !important; }

.blockbg h3 {
    font-size: 20px;
    font-weight: 400;
    color: #381e1b;
    text-transform: none; }

.vc_column_container a , .q_list a {  color: #c9a23f; }
.blockbg a:hover, .q_list a:hover {   color: #881840 !important; }


.q_list.circle ul li:before {
    background-color: #676767 !important;}

.call_to_action .text_wrapper .call_to_action_text {
    color: #5c5d61; }

.vc_column_container .vc_column_container .vc_column-inner {
    padding-left: 0px;
    padding-right: 0px; }

sup {
    vertical-align: super;
    font-size: smaller;
}

.notfullcontainer .call_to_action .container_inner { width: auto; }

hr {
border: 1px solid #c9a23f;
margin-top: 25px;
}


blockquote {
    padding: 14px 14px 14px 20px;
    margin-left: 30px;}

.page-id-15451 .q_icon_with_title .icon_with_title_link { margin-top: 0px; }

.page-id-15451 .q_icon_with_title.tiny .icon_text_holder {
    padding-left: 30px; }

.teamBio hr, .teamStaff hr {
margin-top: 25px;
margin-bottom: 60px;
border-color: #e6e1dd;
}

.teamStaff hr:nth-of-type(1) {
margin-bottom: 25px;
}

.teamStaff .detail_phone, .teamStaff .detail_Email {
display: inline-block;
}

.teamStaff .detail_phone:before, .teamStaff .detail_Email:before {
font: normal normal normal 16px/1 FontAwesome;    font-style: normal;
margin-right: 10px;
}

.teamStaff .detail_phone:before {
content: "\f095";
}

.teamStaff .detail_phone:after {
content: "|";
margin-left: 10px;
margin-right: 10px;
}

.teamStaff .detail_Email:before {
content: "\f0e0";
color: #c9a23f;
}

.teamStaff p {
margin-bottom: 20px;
}

.witharrow.back a:after {
content: none;
}

.witharrow.back a:before {
content: "\f060";
}

.qode-accordion-holder .qode-title-holder {
border: 0px;
    background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #f5edd7), color-stop(100%, #e1d3ab));
    background-image: -webkit-linear-gradient(#f5edd7 0%,#e1d3ab 100%);
    background-image: -moz-linear-gradient(#f5edd7 0%,#e1d3ab 100%);
    background-image: -o-linear-gradient(#f5edd7 0%,#e1d3ab 100%);
    background-image: linear-gradient(#f5edd7 0%,#e1d3ab 100%);
    color: #5c5d61 !important;
    font-family: "Avenir W01",Arial,Helvetica,sans-serif;
    font-weight: normal;
    outline: none;
transition: none !important;
}

.qode-accordion-holder .qode-title-holder.ui-accordion-header-active {
border: 0px;
    background: #c9a23f none;
    color: #fff !important;
    font-family: "Avenir W01",Arial,Helvetica,sans-serif;
    font-weight: normal;
    outline: none;
}

#gform_1 input, #gform_1 textarea {
    padding: 8px;
    border: 1px solid #ccc;
    border-radius: 4px;
}

#gform_1 .gfield_label {
font-weight: bold;
}

#gform_1 .top_label div.ginput_container {
margin-top: 0;
}

#gform_1 input[type="submit"] {
padding: 0.75em 2em;
border: 0;
background: #c9a23f;
border-radius: 22px;
color: #fff;
font-size: 1em;
text-transform: uppercase;
line-height: 1;
}

#gform_1 input[type="submit"]:hover {
background: #881840;
}

.vc_column_container a.qbutton, .q_list a.qbutton {
color: #fff;
}

.sideinfo {
    padding: 15px;
    border: 1px solid #e6e1dd;
    background: #f7f5ee;
    color: #5c5d61;
    font-size: 1em;
    line-height: 155%;
}

.sideinfo h3 {
font-weight: bold;
color: #381e1b;
font-size: 1em;
}

.sideinfo .email {
font-weight: bold;
}

.sideinfo .email a {
color: #5c5d61;
font-weight: bold;
}

.sideinfo .email a:hover {
color: #881840;
}

.sideinfo .email:before, .sideinfo .phone:before {
font-family: FontAwesome,sans-serif;
color: #c9a23f;
padding-right: 10px;
}

.sideinfo .phone:before {
content: "\f095";
}

.sideinfo .email:before {
content: "\f0e0";
}


/*
.current-menu-ancestor > ul.sub-menu {
    max-height: none !important;
visibility: visible !important;
}*/


@font-face {
    font-family: avenirbook ;
    src: url(https://www.oc-cf.org/fonts/AvenirLTStd-Book.otf);
}

@font-face {
    font-family: avenirlight ;
    src: url(https://www.oc-cf.org/fonts/AvenirLTStd-Light.otf);
}

@font-face {
    font-family: avenirroman ;
    src: url(https://www.oc-cf.org/fonts/AvenirLTStd-Roman.otf);
}

body { font-family: avenirroman; }





@font-face {
    font-family: avenirbook ;
    src: url(https://www.oc-cf.org/fonts/Avenir-Book.eot);
}

@font-face {
    font-family: avenirbook ;
    src: url(https://www.oc-cf.org/fonts/Avenir-Book.woff);
}




@font-face {
    font-family: avenirlight ;
    src: url(https://www.oc-cf.org/fonts/Avenir-Light.eot);
}

@font-face {
    font-family: avenirlight ;
    src: url(https://www.oc-cf.org/fonts/Avenir-Light.woff) format('woff');
}




@font-face {
    font-family: avenirroman ;
    src: url(https://www.oc-cf.org/fonts/Avenir-Roman.eot);
}

@font-face {
    font-family: avenirroman ;
    src: url(https://www.oc-cf.org/fonts/Avenir-Roman.woff) format('woff');
}

@media only screen and (max-width: 1000px) {
.header_bottom_right_widget_holder { display:block;}
.header_bottom_right_widget_holder .widget_search { display:none;}
.header_bottom_right_widget_holder .widget_text { display:block;  padding-top: 24px; }
}


@media only screen and (max-width: 1000px) {
.mobile_menu_button {
    display: none; }
}


@media only screen and (max-width: 1250px) {
#nav-menu-item-16600, #nav-menu-item-16599, #nav-menu-item-15006 {
    display: none; }
}

@media only screen and (min-width: 1250px) and (max-width: 1400px) {
.sticky .header_bottom .container_inner { max-width:  1280px; width: 100%;}
nav.main_menu>ul>li>a { padding: 0 10px;}
}


h2.pt-cv-title a {
color: #881840;
}

.pt-cv-wrapper .btn {
display: none;
}

img.pt-cv-thumbnail.pull-right {
width: 240px;
}

.pt-cv-content-item {
padding: 20px 0;
}

.pt-cv-wrapper .pagination>li>a, .pt-cv-wrapper .pagination>li>span {
background: #e6e1dd;
color: #fff;
}

.pt-cv-wrapper .pagination>li>a:hover, .pt-cv-wrapper .pagination>li>span:hover {
color: #fff;
background: #c9a23f;
}

.pt-cv-wrapper .pagination>.active>a, .pt-cv-wrapper .pagination>.active>a:focus, .pt-cv-wrapper .pagination>.active>a:hover, .pt-cv-wrapper .pagination>.active>span, .pt-cv-wrapper .pagination>.active>span:focus, .pt-cv-wrapper .pagination>.active>span:hover {
background: #c9a23f;
}

.single .post_info .time, .single .post_info .dots, .single .post_info .post_comments, .single .post_info .blog_share {
display: none !important;
}

.single .post_author, .single .post_info a { 
color:#bebebe;
}

.single .post_info {
color: #faf9f7!important;
margin-left: -18px !important;
}

.search-results .post_info, .search-results .entry_date, .search-results .title_subtitle_holder {
display: none !important;
}

.search-results .default_template .column1 {
width: 100% !important;
float: none !important;
}

.search-results .container .container_inner .two_columns_75_25 {
margin-top: 60px;
}

#shiftnav-toggle-main .shiftnav-toggle-burger, #shiftnav-toggle-main.shiftnav-toggle-main-entire-bar:before {
padding: 10px 15px !important;
}

@media only screen and (min-width: 769px) {
.search-results .post_image {
max-width: 40%;
}
}

.withoutarrow .wpb_wrapper a:after {
display: none !important;
content: none;
}

.ms-slide-post-17712 a, a.noLink, .class-18946, .class-17712, .ms-slide-post-18427 a, a.noLink, .class-18427  {
    pointer-events: none;
    cursor: default;
}

.attachment .comment_holder {
display: none !important;
}

.noarrow .call_to_action.simple a:after {
    display: none;
}

.homecol a.icon_with_title_link {
    display: none !important;
}

@media only screen and (max-width: 1000px) {
.title.has_background, .title.has_fixed_background {
    height: 195px !important;
}
}


@media only screen and (max-width: 600px) {
.four_columns .column1, .four_columns .column2, .four_columns .column3, .four_columns .column4, .three_columns .column1, .three_columns .column2, .three_columns .column3, .two_columns_25_75 .column1, .two_columns_25_75 .column2, .two_columns_33_66 .column1, .two_columns_33_66 .column2, .two_columns_50_50 .column1, .two_columns_50_50 .column2, .two_columns_66_33 .column1, .two_columns_66_33 .column2, .two_columns_75_25 .column1, .two_columns_75_25 .column2 {
    width: 100% !important;
}
img.alignright {
float: none;
}
.single .post_info {
margin-left: 0;
}
}

.qode_video_box {
max-width: 75%;
}


.search-results .post_image {display: none !important;}
.search-results .post_text_inner {color: #fff;}